Vantaj

Monitors

Pause a monitor

Pause checks for a monitor. It stops being checked until resumed.

POSThttps://api.vantaj.co/v1/monitors/{id}/pause

Requires an API key with the monitors:write scope.

Authorizations

Authorizationstringheaderrequired

Bearer authentication using your API key: Authorization: Bearer <token>

Path parameters

idstring<uuid>required

The monitor ID.

Pause a monitor
cURL
curl --request POST \
  --url 'https://api.vantaj.co/v1/monitors/<id>/pause' \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "d290f1ee-6c54-4b01-90e6-d701748f0851",
    "name": "API Gateway",
    "url": "https://api.example.com/health",
    "type": "http",
    "interval_seconds": 60,
    "status": "paused",
    "paused": true,
    "last_checked_at": "2026-06-21T12:00:00Z",
    "response_ms": 142,
    "uptime_pct": 99.98,
    "regions": [
      "iad",
      "lhr"
    ],
    "group": "Production",
    "created_at": "2026-01-15T10:30:00Z"
  }
}